prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Qore
Description: Qore programming language library
URL: http://qore.org
Version: 1.19.2
Libs: -Wl,-R${libdir} -L${libdir} -lqore
Cflags: -I${includedir}

